recovery:
  state:
    round: 600
    hash: "8b560ab32bcf543444f75e6e377fe29679da76a935048031f61b0b5757e45fdb5d7f72129b74af0cb81215a734164103"
    timestamp: "2025-10-22T05:52:00.403952Z"
  bootstrap: null
  package: null
  stream: null
